@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 約款・法令・協定
/
==========================================================/*/

/*----------------------------------

 XXXXX

----------------------------------*/

dl[style*="--dtw"]>dt {
	text-align: right;
	padding-right: 1em;
}


ol.kanji-num {
	margin: 0.5em 0;
	padding-left: 3em;
	list-style-type: cjk-ideographic;
}

#corp-stip-top #sec01-02 ol.kanji-num {
	padding-left: 4em;
}

article:has(h4)+article {
	margin-top: var(--mgn-l);
}

/*----------------------------------

 高速道路営業規則

----------------------------------*/

#corp-stip-top section dl+article:has(h4) {
	margin-top: var(--mgn-l);
}

#corp-stip-top section dl>dd {
	margin-bottom: .5em;
}

#corp-stip-top section ol.kanji-num li {
	margin-bottom: .5em;
}


/*****************************
 YYYYYY
 *****************************/



/* for Narrow --------------------*/
@media screen and (max-width:979px) {}


/* for Sp --------------------*/
@media screen and (max-width:768px) {}